/**
 * @author Marlon Fernando Garcia
 * UTFPR - Campus Pato Branco - Licenciatura em Matemática
 * Classe AjudaFragmentLogica.java
 * Tela de Ajuda
 */
package com.example.tabelaverdade;

import android.app.Activity;
import android.app.Fragment;
import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

public class AjudaFragmentLogica extends Fragment {
	
	public interface AjudaFragmentLogicaListener {
		
	}
	
	AjudaFragmentLogicaListener listener;

	@Override
	public void onAttach(Activity activity) {
		super.onAttach(activity);
		listener = (AjudaFragmentLogicaListener) activity;
	}

	@Override
	public void onDetach() {
		super.onDetach();
		listener = null;
	}

	@Override
	public View onCreateView(LayoutInflater inflater, ViewGroup container,
			Bundle savedInstanceState) {
		super.onCreateView(inflater, container, savedInstanceState);
		setRetainInstance(true);
		
		View view = inflater.inflate(R.layout.ajuda_fragment, container, false);
		
		return view;
	}
		
}
